# OgreSkeletonFileFormat.h File Reference

`#include "OgrePrerequisites.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Enumerations

enum | Ogre::SkeletonChunkID { Ogre::SKELETON_HEADER = 0x1000, Ogre::SKELETON_BONE = 0x2000, Ogre::SKELETON_BONE_PARENT = 0x3000, Ogre::SKELETON_ANIMATION = 0x4000, Ogre::SKELETON_ANIMATION_TRACK = 0x4100, Ogre::SKELETON_ANIMATION_TRACK_KEYFRAME = 0x4110, Ogre::SKELETON_ANIMATION_LINK = 0x5000 }
| Definition of the OGRE .skeleton file format. More...

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 14:26:52 2009